Subject: Re: Duplication of posts in comp.mail.PINE

From: <[email-masked]>
Date: Sun, 16 Feb 1997 14:18:44 -0800

## Note: This is 3 days later and the third time I see following 
	message.  Today's additions prefied with _##_.

On Fri, 14 Feb 1997 [email-masked] wrote:

> Date: Fri, 14 Feb 1997 19:11:46 -0800
> From: [email-masked]
> Newsgroups: comp.mail.pine
> Subject: Duplication of posts in comp.mail.PINE
> 
> 
> At lease once a day I read PINEmail, such as this.  
##   least
 
> Quite often there is a sense of _deja-vu_ as the same questions 
> and answers seem to reappear hours to perhaps a day later.
> My standard reading techniques include, reading, evaluating the
> message for future use and using the _D_ key followed by _Y_ to exclude
##                                       _D, X, & Y_ in that order.
> those messages.  I went through 80+ posts the other evening and
> methodically _excluded_ 90% of them.
> 
> Lo and behold, the next day saw three or four reappear.

## We are now in the third day and I'm using even more bandwidth!
> 
> My thinking is that my ISP probably has more than one source for this
> newsfeed and so as no two other sites are polled at the same time the
> consequence is duplication of posts separated by time.
> 
> As a sidebar: At a USENET site I notice the same _deja-news_.  Is this
> typical of _fail-safe_ thinking with resultant redundacy or is it
> something simpler that maybe application of a filtering program 
> may prevent or at least reduce?
> 
> No hurry or crying need for responses . . .  The sky isn't falling.
##                                                             yet.

> Thankyou
##          again for your time/

> hinotru